(function($) {
	$('#menu-expand-icon').click(function() {
		$("#slide-navigation").css("top", $('#wpadminbar').height() + "px");
		$("#floating-header-wrapper").fadeOut(400);
		$('#slide-navigation').animate({
				left: "0px"
			}, 500);
	})
	$('#close-icon').click(function() {
		$("#floating-header-wrapper").fadeIn(400);
		$('#slide-navigation').animate({
			left: "-285px"
		}, 500);
	})

}) ( jQuery );